.left{
	float:left;
	margin-right: 10px;
}
.right{
	margin-top:10px;
	
}
.form h1{
	color: #0684bd;
	font-family: 'Montserrat-Regular';
	font-size:60px;
	text-align:center;
}
.form{
	width: 697px;
	height: 275px;	
	text-align:left;
	
	margin: 0;
	padding: 0;
	list-style: none;
}
.form p{
	color: #0684bd;
	margin: 8px 0 0 3px;
	font-family: 'arial_rounded_mt_boldbold';
	font-size:14px;
}	
.right .campoMens{
	color: #0684bd;
	padding: 8px 0 0 3px;
	font-family: 'arial_rounded_mt_boldbold';
	font-size:14px;
}
.campoInput{
	width: 315px;
	height: 35px;
	padding: 0 2%;
	margin: 8px 0 0 3px;
	border: 1px solid #ebebeb;
	background-color: #efeff4;
	outline: 0;
	color: #b9b9b9; 
	font-family: 'arial_rounded_mt_boldbold';
	font-size:14px;
}
.campoArea{
	width: 330px;
	height: 153px;
	padding: 9px;
	margin: 8px 0 0 3px;
	border:1px solid #ebebeb;
	background-color:#f2f2f2;
	line-height:22px;
	outline: 0;	
	font-family: 'verdana';	
	font-size: 12px;	
	color: #b9b9b9;	
	font-family: 'arial_rounded_mt_boldbold';	
	font-size:14px;	
	float:left;
}
.btnContato{	
	background-color: #6c8ebc; 
	width: 98px;
	height: 43px;
	font-family: 'verdana';
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
	border-radius: 10px;
	text-decoration: none;
	border: none;
	outline: 0;
	
	margin: 20px 0 0 250px;
}
.btnContato:active{	
	box-shadow: none;	
}